<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>BarcodeGenerator</title>
    <script
      id="sap-ui-bootstrap"
      src="https://sapui5.hana.ondemand.com/resources/sap-ui-core.js"
      data-sap-ui-libs="sap.m, sap.viz"
      data-sap-ui-theme="sap_belize"
      data-sap-ui-compatVersion="edge"
      data-sap-ui-resourceroots='{"ch.berncon.DF.BarcodeGenerator.BarcodeGenerator": "./"}'
    ></script>
    <link rel="stylesheet" type="text/css" href="css/style.css" />

    <script>
      //   sap.ui.getCore().attachInit(function() {
      //     new sap.m.Shell({
      //       app: new sap.ui.core.ComponentContainer({
      //         height: "100%",
      //         name: "com.rs.extnet.servicesupportdesk"
      //       })
      //     }).placeAt("content");
      //   });
      sap.ui.getCore().attachInit(function() {
        sap.ui.require(
          ["sap/m/Shell", "sap/ui/core/ComponentContainer"],
          function(Shell, ComponentContainer) {
            new Shell({
              // appWidthLimited: false,
              app: new ComponentContainer({
                height: "100%",
                name: "ch.berncon.DF.BarcodeGenerator.BarcodeGenerator"
              })
            }).placeAt("content");
          }
        );
      });
    </script>
  </head>
  <body class="sapUiBody" id="content">
    <!-- <div data-sap-ui-component data-name="ch.berncon.DF.BarcodeGenerator.BarcodeGenerator" data-id="container" data-settings='{"id" : "BarcodeGenerator"}'></div> -->
  </body>
</html>
